RubyGems Navigation menu

twilio-rb 2.2.0

A nice Ruby wrapper for the Twilio REST API

Gemfile
          gem 'twilio-rb', '~> 2.2.0'
  
  
  
  
  
  
  

install
          gem install twilio-rb -v 2.2.0
  
  
  
  
  
  
  

Total downloads 32,412

For this version 8,515

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.3.0 - July 6, 2013 (16 KB)
  2. 2.2.2 - February 16, 2013 (15 KB)
  3. 2.2.1 - January 20, 2013 (15.5 KB)
  4. 2.2.0 - April 15, 2012 (15.5 KB)
  5. 2.1.3 - November 20, 2011 (15.5 KB)
Show all versions (18 total)